@font-face {
    font-family: "CalibreLH";
    src: url("../../../fonts/CalibreLH-Thin.woff") format("woff"), url("../../../fonts/CalibreLH-Thin.woff2") format("woff2");
    font-weight: 100;
    font-display: swap;
}

@font-face {
    font-family: "CalibreLH";
    src: url("../../../fonts/CalibreLH-Light.woff2") format("woff2"), url("../../../fonts/CalibreLH-Light.woff") format("woff");
    font-weight: 200;
    font-display: swap;
}

@font-face {
    font-family: "CalibreLH";
    src: url("../../../fonts/CalibreLH-Regular.woff") format("woff"), url("../../../fonts/CalibreLH-Regular.woff2") format("woff2");
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: "CalibreLH";
    src: url("../../../fonts/CalibreLH-Middle.woff") format("woff"), url("../../../fonts/CalibreLH-Middle.woff2") format("woff2");
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: "CalibreLH";
    src: url("../../../fonts/CalibreLH-Medium.woff2") format("woff2"), url("../../../fonts/CalibreLH-Medium.woff") format("woff");
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: "CalibreLH";
    src: url("../../../fonts/CalibreLH-SemiBold.woff") format("woff"), url("../../../fonts/CalibreLH-SemiBold.woff2") format("woff2");
    font-weight: 600;
    font-display: swap;
}

@font-face {
    font-family: "CalibreLH";
    src: url("../../../fonts/CalibreLH-Headline.woff2") format("woff2"), url("../../../fonts/CalibreLH-Headline.woff") format("woff");
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: "CalibreLH";
    src: url("../../../fonts/CalibreLH-Bold.woff2") format("woff2"), url("../../../fonts/CalibreLH-Bold.woff") format("woff");
    font-weight: 800;
    font-display: swap;
}

@font-face {
    font-family: "CalibreLH";
    src: url("../../../fonts/CalibreLH-Black.woff2") format("woff2"), url("../../../fonts/CalibreLH-Black.woff") format("woff");
    font-weight: 900;
    font-display: swap;
}

@font-face {
    font-family: "swsicons";
    src:
    url("../../../fonts/swsicons.ttf") format("truetype"), url("../../../fonts/swsicons.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}
